===============
watcher-applier
===============

-------------------------------
Service for the Watcher Applier
-------------------------------

:Author: openstack@lists.launchpad.net
:Copyright: OpenStack Foundation
:Manual section: 1
:Manual group: cloud computing

SYNOPSIS
========

watcher-applier [options]

DESCRIPTION
===========

:ref:`Watcher Applier <watcher_applier_definition>`

OPTIONS
=======

  **General options**

  .. include:: general-options.rst

FILES
=====

  **/etc/watcher/watcher.conf**
        Default configuration file for Watcher Applier

.. include:: footer.rst
